Stardoc-Kwim

Errors

Stardoc-Kwim-0.01 has the following 2 errors.

CategoryError
use_strictStardoc::Kwim
use_warningsStardoc::Kwim